Cagintranet Networks GetSimple CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136007 漏洞类型 跨站脚本
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-1000057 CNNVD-ID CNNVD-201707-805
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-805
|漏洞详情
CagintranetNetworksGetSimpleCMS是美国CagintranetNetworks公司的一套基于XML的内容管理系统(CMS)。该系统包含主题选择器和编辑器、组件编辑器、图像和文件管理器等。CagintranetNetworksGetSimpleCMS3.3.13及之前的版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向管理员登录页面的URL-field注入任意的JavaScript。
|参考资料

来源:CONFIRM
链接:http://get-simple.info/start/changelog/